<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ka"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>საფრანგეთი (FR)</title></head><body id=""><div class="header">მნიშვნელოვანი ინფორმაცია</div><h1>საფრანგეთი (FR)</h1><div>
<div class="section"><p>რადიოსიხშირის ზემოქმედების დონის შემცირებაში მარტივი ნაბიჯები დაგეხმარებათ. მობილური მოწყობილობის გადაცემის სიმძლავრის მინიმუმამდე დასაყვანად გამოიყენეთ იგი ოპტიმალური მიღების პირობებში, ეკრანზე ნაჩვენები სიგნალის სიმძლავრის შესაბამისად. ზოგადად, რაც უფრო ახლოს იმყოფებით ოპერატორის ანტენასთან, მით უფრო ნაკლებ სიმძლავრეს იყენებს მობილური მოწყობილობა.</p><p>ამჟამად არსებული სამეცნიერო ინფორმაცია არ მიუთითებს, რომ მობილური მოწყობილობის გამოყენებისას საჭიროა განსაკუთრებული უსაფრთხოების ზომების მიღება. თუმცა, ისეთი ორგანიზაციების, როგორიცაა ჯანდაცვის მსოფლიო ორგანიზაცია და სურსათისა და წამლის ადმინისტრაცია, რეკომენდაციაა, რადიოსიხშირის ზემოქმედების შემცირების მიზნით, შეამციროთ მობილური მოწყობილობის გამოყენების ხანგრძლივობა და შეძლებისდაგვარად გამოიყენოთ უკონტაქტო აქსესუარი მოწყობილობის თავისა და სხეულისგან დაშორების უზრუნველსაყოფად. საფრანგეთის მოქმედი კანონმდებლობის შესაბამისად, აუცილებელია გაცნობოთ, რომ რეკომენდებულია ტელეფონის მოშორება ორსული ქალის მუცლიდან და ბავშვებისა და მოზარდების მუცლის ქვედა ნაწილიდან.</p></div>
</div>
            

         </body></html>